
class RepairCountItem {

  int toRepair;
  int processing;
  int complete;

	RepairCountItem({this.toRepair=0,this.processing=0,this.complete=0});

	RepairCountItem.fromJsonMap(Map<String, dynamic> map): 
		toRepair = map["toRepair"],
		processing = map["processing"],
		complete = map["complete"];

	Map<String, dynamic> toJson() {
		final Map<String, dynamic> data = new Map<String, dynamic>();
		data['toRepair'] = toRepair;
		data['processing'] = processing;
		data['complete'] = complete;
		return data;
	}
}
